<div id="attendance" aria-label="Page navigation example">
	<ul class="pagination"></ul>
	
	<table class="table">
		<thead>
			<tr>
			  <th scope="col">#</th>
			  <th scope="col">Masuk</th>
			  <th scope="col">Keluar</th>
			</tr>
		</thead>
		<tbody></tbody>
	</table>
</div>